html,
body {
    padding: 0;
    margin: 0;
    background: #fff;
    font-family: 微軟正黑體, Verdana, Geneva, Helvetica, Arial, Sans-serif, Tahoma;
}

a {
    text-decoration: none;
}

.clear {
    clear: both;
}

/*------------------------------------------------------
	                   HEADER
--------------------------------------------------------*/
.header {
    width: 100%;
    position: relative;
    display: inline-block;
    height: 76px;
}

.header_m {
    display: none;
}

.social-icons_m {
    display: none;
}

.container {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}

.logo {
    float: left;
    bottom: 10px;
    display: inline-block;
    padding: 20px 20px 0 0;
}

.weather {
    position: relative;
    display: inline-block;
    padding-top: 20px;
    font-size: 14px;
    font-weight: bold;
    color: #BCBCBC;
}

.weather img {
    float: left;
    width: 45px;
    height: auto;
}

.weather a {
    font-size: 14px;
    font-weight: bold;
    color: #BCBCBC;
}

.header-top-R-weather-city {
    padding-left: 50px;
    top: 0;
}

.header-top-R-weather-temperature {
    padding-left: 50px;
    top: 0;
}

/*--search--*/
.header_search {
    display: inline-block;
    margin: 20px 0 0 20px;
    overflow: hidden;
    position: absolute;
    top: 5px;
    right: 0px;
    padding-right: 20px;
    float: right;
}

.header_search .txt {
    width: 250px;
    padding: 5px;
    float: left;
    margin: 0 5px 0 0;
    border: 1px #CCC solid;
    border-radius: 20px;
}

.header_search .txt_box {
    width: 80%;
    border: 0;
    color: #999;
    margin: 0 0 0 8px;
    font-size: 15px;
    font-family: Verdana, \5FAE\8EDF\6B63\9ED1\9AD4, sans-serif;
}

.header_search .search_button {
    width: 50px;
    float: left;
}

.social-icons {
    padding-top: 0px;
    float: right;
    position: relative;
    /*z-index: 1;*/
}

.social-icons i {
    display: inline-block;
    width: 40px;
    height: 38px;
    background: url('../images/icon.png') no-repeat 0px 0px;
}

.social-icons ul {
    padding: 0;
    margin: 0;
}

.social-icons ul li {
    width: 36px;
    height: 36px;
    display: inline-block;
}

a i.facebook {
    background-position: 0px 0px;
}

a i.facebook:hover {
    background-position: 0px -38px;
}

a i.youtube {
    background-position: -40px 0px;
}

a i.youtube:hover {
    background-position: -40px -38px;
}

a i.member {
    background-position: -80px 0px;
}

a i.member:hover {
    background-position: -80px -38px;
}

a i.language {
    background-position: -120px 0px;
}

a i.language:hover {
    background-position: -120px -38px;
}

a i.nav_m {
    display: none;
    background-position: -160px 0px;
}

a i.nav_m {
    background-position: -160px 0px;
}

/*------------------------------------------------------
	                   MENU
--------------------------------------------------------*/
.menu {
    background: #450024;
    height: 46px;
}

.megamenu {
    margin: 0;
    color: #fff;
    margin-bottom: 0px;
    padding: 0;
    width: 100%;
    list-style: none;
    position: relative;
    font-size: 18px
}

ul.megamenu li {
    position: relative;
    float: left;
}

.megamenu>li>a {
    position: relative;
    margin: 3px 3px;
    color: #fff;
    float: left;
    padding: 7px 15px;
    text-decoration: none;
    font-size: 18px;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    border-radius: 5px;
}

/*--.skyblue li>a,.skyblue>li.showhide span{color:#555}--*/
.skyblue>li:hover>a,
.skyblue .dropdown li:hover>a {
    background: #8B3E5F;
}

.skyblue .megapanel img:hover,
.skyblue form.contact input[type="text"]:focus,
.skyblue form.contact textarea:focus {}

.skyblue form.contact input[type="submit"] {
    text-transform: uppercase;
}

/* 設置選單區塊*/
.megamenu li dl {
    font-size: 16px;
    left: auto;
    position: absolute;
    overflow: visible;
    float: none;
    width: 200px;
    /*ie6*/
    background-color: #450024;
    z-index: 99;
    margin-top: 43px;
    margin-left: 400px;
}

.megamenu li dl:nth-child(2) {
    margin-left: 0px;
}

.megamenu li dl:nth-child(3) {
    margin-left: 200px;
}

.megamenu li dt a {
    display: block;
}

/* 設置主選單dt */
.megamenu ul li dl dt {
    background-color: #450024;
    font-size: 16px;
    font-weight: bold;
    height: 15px;
    overflow: hidden;
}

.megamenu li dt a,
.megamenu li dt a:visited {
    float: none;
    display: block;
    color: #fff;
    margin: 5px 0;
    padding: 10px;
    text-decoration: none;
    background-color: #450024;
    text-align: left;
}

.megamenu li dt a:hover {
    background: #8B3E5F;
}

/*隱藏子選單*/
.megamenu li dl {
    display: none;
}

/* 滑鼠滑入顯示子選單 */
.megamenu li:hover dl,
.megamenu li a:hover dl {
    display: block;
}

/*ie6 hack*/
.megamenu li:hover,
.megamenu li a:hover {
    border: 0;
}

.megamenu table {
    border-collapse: collapse;
    padding: 0;
    text-align: left;
}

#cbp-spmenu-s2 {
    display: none;
}

/*--search--*/
.menu_search {
    width: 100%;
    height: 48px;
}

.menu_search1 {
    overflow: hidden;
    float: right;
    padding: 3px;
}

.menu_search .txt {
    width: 220px;
    padding: 5px;
    float: left;
    margin: 0 5px 0 0;
    border: 1px #fff solid;
    border-radius: 20px;
    background: #fff;
}

.menu_search .txt_box {
    width: 80%;
    border: 0;
    color: #999;
    margin: 0 0 0 8px;
    font-size: 15px;
    font-family: Verdana, \5FAE\8EDF\6B63\9ED1\9AD4, sans-serif;
}

.menu_search .search_button {
    width: 40px;
    float: left;
}

/*------------------------------------------------------
	                  SLIDER CONTENT
--------------------------------------------------------*/
.banner {
    background: #000000;
}

.slider_banner {
    width: 100%;
    height: 100%;
    padding: 10px 0;
    display: inline-block;
}

.slider_banner img {
    max-width: 100%;
    height: auto;
    display: block;
}

.banner-slide {
    position: relative;
    background-size: cover;
}

.banner1 {
    background-size: cover;
    position: relative;
}

.banner2 {
    background-size: cover;
    position: relative;
}

/*----Slider Part starts Here-----*/
.banner-top {
    position: relative;
}

#slider3 {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    margin: 0 auto;
}

.rslides_tabs {
    list-style: none;
    padding: 0;
    background: rgba(0, 0, 0, .25);
    box-shadow: 0 0 1px rgba(255, 255, 255, .3), inset 0 0 5px rgba(0, 0, 0, 1.0);
    -moz-box-shadow: 0 0 1px rgba(255, 255, 255, .3), inset 0 0 5px rgba(0, 0, 0, 1.0);
    -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, .3), inset 0 0 5px rgba(0, 0, 0, 1.0);
    font-size: 18px;
    list-style: none;
    margin: 0 auto 50px;
    max-width: 540px;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}

.rslides_tabs li {
    display: inline;
    float: none;
    margin-right: 1px;
}

.rslides_tabs a {
    width: auto;
    line-height: 20px;
    padding: 9px 20px;
    height: auto;
    background: transparent;
    display: inline;
}

.rslides_tabs li:first-child {
    margin-left: 0;
}

.rslides_tabs .rslides_here a {
    background: rgba(255, 255, 255, .1);
    color: #fff;
    font-weight: bold;
}

.events {
    list-style: none;
}

.callbacks_container {
    position: relative;
    float: left;
    width: 100%;
}

.callbacks {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}

.callbacks li {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
}

.callbacks img {
    position: relative;
    z-index: 1;
    height: auto;
    border: 0;
}

.callbacks_nav {
    position: absolute;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    top: 43%;
    left: 0%;
    z-index: 3;
    text-indent: -9999px;
    overflow: hidden;
    text-decoration: none;
    height: 52px;
    width: 28px;
    background: transparent url("../images/icons.png") no-repeat -35px -7px;
}

.callbacks_nav:active {
    opacity: 1.0;
}

.callbacks_nav.next {
    left: auto;
    right: 0%;
    background: url(../images/icons.png)no-repeat -2px -7px;
}

#slider3-pager a,
#slider4-pager a {
    display: inline-block;
}

#slider3-pager span,
#slider4-pager span {
    float: left;
}

#slider3-pager span,
#slider4-pager span {
    width: 100px;
    height: 1em;
    background: #fff;
    display: inline-block;
    border-radius: 30em;
    opacity: 0.6;
}

#slider3-pager .rslides_here a,
#slider4-pager .rslides_here a {
    background: #FFF;
    border-radius: 30em;
    opacity: 1;
}

#slider3-pager a,
#slider4-pager a {
    padding: 0;
}

#slider3-pager li,
#slider4-pager li {
    display: inline-block;
}

.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}

.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
}

.rslides li {
    position: relative;
    display: block;
    float: left;
}

.rslides img {
    height: auto;
    border: 0;
}

.callbacks_tabs {
    list-style: none;
    position: absolute;
    top: 119%;
    z-index: 111;
    left: 46.5%;
    padding: 0;
    margin: 0;
}

/*button*/
.imgbutton {
    clear: both;
    position: relative;
    display: block;
    height: 24px;
    width: 55px;
    background: url(../images/TVguide/imgbt.png) no-repeat;
    background-position: 0 0;
    cursor: pointer;
    border: 0px #f00 solid;
}

.imgbutton span.hover {
    position: absolute;
    display: block;
    height: 24px;
    width: 55px;
    background: url(../images/TVguide/imgbt.png) no-repeat;
    background-position: bottom;
}

.pdfbutton {
    clear: both;
    position: relative;
    display: block;
    height: 24px;
    width: 44px;
    background: url(../images/TVguide/pdfbt.png) no-repeat;
    background-position: 0 0;
    cursor: pointer;
    border: 0px #f00 solid;
}

.pdfbutton span.hover {
    position: absolute;
    display: block;
    height: 24px;
    width: 44px;
    background: url(../images/TVguide/pdfbt.png) no-repeat;
    background-position: bottom;
}

.excelbutton {
    clear: both;
    position: relative;
    display: block;
    height: 24px;
    width: 55px;
    background: url(../images/TVguide/excelbt.png) no-repeat;
    background-position: 0 0;
    cursor: pointer;
    border: 0px #f00 solid;
}

.excelbutton span.hover {
    position: absolute;
    display: block;
    height: 24px;
    width: 55px;
    background: url(../images/TVguide/excelbt.png) no-repeat;
    background-position: bottom;
}

.txtbutton {
    clear: both;
    position: relative;
    display: block;
    height: 24px;
    width: 44px;
    background: url(../images/TVguide/txtbt.png) no-repeat;
    background-position: 0 0;
    cursor: pointer;
    border: 0px #f00 solid;
}

.txtbutton span.hover {
    position: absolute;
    display: block;
    height: 24px;
    width: 44px;
    background: url(../images/TVguide/txtbt.png) no-repeat;
    background-position: bottom;
}

.programbt {
    clear: both;
    position: relative;
    display: block;
    height: 36px;
    width: 110px;
    background: url(../images/TVguide/programbt.png) no-repeat;
    background-position: 0 0;
    cursor: pointer;
    border: 0px #f00 solid;
}

.programbt span.hover {
    position: absolute;
    display: block;
    height: 36px;
    width: 110px;
    background: url(../images/TVguide/programbt.png) no-repeat;
    background-position: bottom;
}

.morevideobt {
    clear: both;
    position: relative;
    display: block;
    height: 36px;
    width: 110px;
    background: url(../images/TVguide/morevideobt.png) no-repeat;
    background-position: 0 0;
    cursor: pointer;
    border: 0px #f00 solid;
}

.morevideobt span.hover {
    position: absolute;
    display: block;
    height: 36px;
    width: 110px;
    background: url(../images/TVguide/morevideobt.png) no-repeat;
    background-position: bottom;
}

@media screen and (max-width: 600px) {
    .callbacks_nav {
        top: 47%;
    }
}

/*----*/
.callbacks_tabs a {
    visibility: hidden;
}

.callbacks_tabs a:after {
    content: "\f111";
    font-size: 0;
    font-family: FontAwesome;
    visibility: visible;
    display: block;
    height: 16px;
    border-radius: 17px;
    width: 17px;
    display: inline-block;
    background: white;
}

.callbacks_here a:after {
    background: #E4BB07;
}

/*------------------------------------------------------
	                   PROGRAM
--------------------------------------------------------*/
.program_list {
    width: 100%;
    height: 100px;
    background: #A4A4A5;
}

.program_btn {
    padding-right: 30px;
    float: left;
    display: inline-block;
    color: #fff;
}

.program_btn h2 {
    margin: 5px;
    padding: 10px 0;
}

.program_button {
    background: #8F004B;
    border-radius: 10px;
    padding: 3px 5px 5px 10px;
    color: #fff;
}

.program_button:hover {
    background: #8B3E5F;
    color: #fff;
}

.program1 {
    width: 16.5%;
    margin: 3px 1px;
    padding: 5px 5px;
    display: inline-block;
    background: #fff;
    height: 84px;
    float: left;
}

.program1 h3 {
    margin: 2px;
}

.program1_now {
    margin: 0px;
}

.program1_now a {
    color: #000;
}

.program1_now a:hover {
    color: #8F004B;
}

.program1_time {
    margin: 0;
    white-space: nowrap;
    overflow: hidden;
    display: inline-block;
}

.program1_p {
    margin: 0;
    padding: 0 0 0 2px;
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    width: 150px;
}

.next {
    margin: 0;
    padding: 0;
    background: #E8E8E9;
}

.next_time {
    font-size: 14px;
    padding: 2px 0;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
}

.next_p {
    font-size: 14px;
    padding: 2px 0 2px 2px;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 155px;
    background: #E8E8E9;
}

.next a {
    color: #000;
}

.next a:hover {
    color: #8F004B;
}

/*------------------------------------------------------
	                   NEWS CONTENT
--------------------------------------------------------*/
.news {
    margin: 30px 0;
}

.news_info {
    display: inline-block;
    width: 288px;
    margin: 10px 10px 10px 0;
    box-shadow: 1px 1px #E2E2E2;
    border: 1px solid #fff;
    border-width: 1px 2px 2px 1px;
}

.news_info_img {
    overflow: hidden;
    height: 163px;
}

.news_info img {
    width: 100%;
    height: auto;
}

.news_info:nth-child(4n) {
    float: right;
    margin: 10px 0 0 0;
}

.news_info p {
    font-weight: bold;
    margin: 0;
    padding: 5px 10px;
    font-size: 16px;
    color: #1A1A1A;
    font-weight: bold;
    height: 45px;
}

.date {
    font-size: 12px;
    color: #AEAEAF;
    padding: 3px 10px;
}

.news_info:hover {
    border: 1px solid #BCBCBC;
    border-width: 1px 2px 2px 1px;
}






/*------------------------------------------------------
						WOMAN CONTENT
--------------------------------------------------------*/

.woman {
    margin: 30px 0;
}

.woman_info {
    display: inline-block;
    margin: 10px 10px 10px 0;
    width: 288px;
    box-shadow: 1px 1px #E2E2E2;
    border: 1px solid #fff;
    border-width: 1px 2px 2px 1px;
}

.woman_info_img {
    overflow: hidden;
    height: 163px;
}

.woman_info img {
    width: 100%;
    height: auto;
    overflow: hidden;
    height: auto;
}

.woman_info:nth-child(4n) {
    float: right;
    margin: 10px;
}

.woman_info p {
    font-weight: bold;
    margin: 0;
    padding: 5px 10px;
    font-size: 16px;
    color: #1A1A1A;
    font-weight: bold;
    overflow: hidden;
    height: 38px;
}

.woman_info:hover {
    border: 1px solid #BCBCBC;
    border-width: 1px 2px 2px 1px;
}

/*------------------------------------------------------
						SUPERTASTE CONTENT
--------------------------------------------------------*/
.supertaste {
    margin: 30px 0;
}

.supertaste_info {
    display: inline-block;
    margin: 10px 10px 10px 0;
    width: 288px;
    box-shadow: 1px 1px #E2E2E2;
    border: 1px solid #fff;
    border-width: 1px 2px 2px 1px;
}

.supertaste_info_img {
    overflow: hidden;
    height: 163px;
}

.supertaste_info img {
    width: 100%;
    height: auto;
    overflow: hidden;
    height: auto;
}

.supertaste_info:nth-child(4n) {
    float: right;
    margin: 10px;
}

.supertaste_info p {
    font-weight: bold;
    margin: 0;
    padding: 5px 10px;
    font-size: 16px;
    color: #1A1A1A;
    font-weight: bold;
    overflow: hidden;
    height: 38px;
}

.supertaste_info:hover {
    border: 1px solid #BCBCBC;
    border-width: 1px 2px 2px 1px;
}

/*------------------------------------------------------
						HEALTH CONTENT
--------------------------------------------------------*/


.health {
    margin: 30px 0;
}

.health_info {
    display: inline-block;
    margin: 10px 10px 10px 0;
    width: 288px;
    box-shadow: 1px 1px #E2E2E2;
    border: 1px solid #fff;
    border-width: 1px 2px 2px 1px;
}

.health_info_img {
    overflow: hidden;
    height: 163px;
}

.health_info img {
    width: 100%;
    height: auto;
    overflow: hidden;
    height: auto;
}

.health_info:nth-child(4n) {
    float: right;
    margin: 10px;
}

.health_info p {
    overflow: hidden;
    height: 38px;
    font-weight: bold;
    margin: 0;
    padding: 5px 10px;
    font-size: 16px;
    color: #1A1A1A;
    font-weight: bold;
}

.health_info:hover {
    border: 1px solid #BCBCBC;
    border-width: 1px 2px 2px 1px;
}

/*------------------------------------------------------
	                   VIDEOS CONTENT
--------------------------------------------------------*/
.videos {
    margin: 30px 0;
}

.videos_info {
    display: inline-block;
    margin: 10px 10px 10px 0;
    width: 288px;
    box-shadow: 1px 1px #E2E2E2;
    border: 1px solid #fff;
    border-width: 1px 2px 2px 1px;
}

.videos_info_img {
    overflow: hidden;
    height: 163px;
}

.videos_info img {
    width: 100%;
    height: auto;
    overflow: hidden;
    height: 163px;
}

.videos_info:nth-child(4n) {
    float: right;
    margin: 10px;
}

.videos_info p {
    font-weight: bold;
    margin: 0;
    padding: 5px 10px;
    font-size: 16px;
    color: #1A1A1A;
    font-weight: bold;
    overflow: hidden;
    height: 40px;
}

.date {
    font-size: 12px;
    color: #AEAEAF;
    padding: 3px 10px;
}

.videos_info:hover {
    border: 1px solid #BCBCBC;
    border-width: 1px 2px 2px 1px;
}

/*------------------------------------------------------
	                   PROGRAMS
--------------------------------------------------------*/
.programs {
    margin: 30px 0;
}

.programs_info {
    display: inline-block;
    width: 288px;
    margin: 10px 10px 10px 0;
    box-shadow: 1px 1px #E2E2E2;
    border: 1px solid #fff;
    border-width: 1px 2px 2px 1px;
}

.programs_info_img {
    overflow: hidden;
    height: 163px;
}

.programs_info img {
    width: 100%;
    height: auto;
}

.programs_info:nth-child(4n) {
    float: right;
    margin: 10px 0 0 0;
}

.programs_info:hover {
    border: 1px solid #BCBCBC;
    border-width: 1px 2px 2px 1px;
}

.programs_info h3 {
    color: #000;
    margin: 3px;
    text-align: center;
}

.programs_info p {
    padding: 5px;
    font-size: 15px;
    height: 38px;
    color: #1A1A1A;
    margin: 0;
    font-weight: bold;
    overflow: hidden;

}

.programs-icon {
    margin: 5px 10px 5px 0;
    height: 31px;
    float: right;
}

.programs-icon i {
    display: inline-block;
}

.programs-icon ul {
    padding: 0;
    margin: 0;
}

.programs-icon ul li {
    display: inline-block;
}

a i.fb {
    background: url('../images/icon_fb.png') no-repeat;
    width: 72px;
    height: 26px;
    display: inline-block;
}

a i.fb:hover {
    background: url('../images/icon_fb1.png') no-repeat;
}

a i.yt {
    background: url('../images/icon_yt.png') no-repeat;
    width: 72px;
    height: 26px;
    display: inline-block;
}

a i.yt:hover {
    background: url('../images/icon_yt1.png') no-repeat;
}

.content2 {
    margin-top: 30px;
    width: 100%;
    height: 300px;
}

/*------------------------------------------------------
	                  events
--------------------------------------------------------*/
.event {
    height: 560px;
    position: relative;
    background: #fff;
    top: 260px;
    padding: 10px 0 10px 10px;
}

.titleblock {
    width: 100%;
}

.title {
    display: inline-block;
    padding-left: 5px;
    font-size: 25px;
    color: black;
    font-weight: bold;
    border-left: #8F004B 5px solid;
}

.events1 {
    width: 560px;
    height: 63px;
    margin-top: 10px;
    box-shadow: 1px 1px #E2E2E2;
    border: 1px solid #fff;
    border-width: 1px 2px 2px 1px;
}

.events1 img {
    display: inline-block;
    position: relative;
}

.events1 p {
    width: 75%;
    padding: 3px 0 3px 10px;
    display: inline-block;
    font-size: 16px;
    color: #1A1A1A;
    margin: 0;
    vertical-align: top;
}

.events1:hover {
    border: 1px solid #BCBCBC;
    border-width: 1px 2px 2px 1px;
}

/*------------------------------------------------------
	                  Entreprises_news
--------------------------------------------------------*/
.entreprises_news {
    width: 280px;
    float: left;
    margin: 0 0 0 40px;
}

.entreprises_info {
    display: inline-block;
    width: 280px;
    margin-top: 9.6px;
    box-shadow: 1px 1px #E2E2E2;
    border: 1px solid #fff;
    border-width: 1px 2px 2px 1px;
}

.entreprises_info:hover {
    border: 1px solid #BCBCBC;
    border-width: 1px 2px 2px 1px;
}

.entreprises_info p {
    padding: 0px 0 0 10px;
    font-size: 16px;
    color: #1A1A1A;
    margin: 0;
    font-weight: bold;
    overflow: hidden;
  /*  height: 38px;*/
}

/*------------------------------------------------------
	                 APPs
--------------------------------------------------------*/
.apps {
    display: inline-block;
    width: 280px;
    height: 250px;
    float: right;
}

.apps1 {
    width: 280px;
    height: 230px;
    box-shadow: 1px 1px #E2E2E2;
}

.apps2 {
    margin-bottom: 20px;
    padding: 10px;
    height: 120px;
    position: relative;
}

.apps img {
    display: inline-block;
    float: left;
}

.apps2 img {
    width: 100px;
    height: auto;
}

.app_info {
    width: 66%;
    padding-bottom: 10px;
}

.app_info {
    width: 150px;
    display: inline-block;
    float: right;
}

.app_info h3 {
    margin: 5px 0;
}

.app_info p {
    display: inline-block;
    padding: 0 10px 0 0;
    font-size: 14px;
    color: #1A1A1A;
    margin: 0;
}

.app_download1 {
    padding-left: 20px;
    width: 110px;
    height: 30px;
    display: inline-block;
}

.app_download1 p {
    color: #000;
    font-size: 14px;
    margin: 5px;
    padding-left: 30px;
}

.app_download1 p:hover {
    color: #C16B87;
}

.app_download2 {
    width: 140px;
    height: 30px;
    display: inline-block;
}

.app_download2 p {
    color: #000;
    font-size: 14px;
    margin: 5px;
    padding-left: 30px;
}

.app_download2 p:hover {
    color: #C16B87;
}

/*------------------------------------------------------
	                  CONTACT
--------------------------------------------------------*/
.contact {
    display: inline-block;
    width: 560px;
    height: 250px;
    float: left;
}

/*--gotoTop--*/
#back {
    text-align: center;
    position: fixed;
    z-index: 999;
    right: 10px;
    bottom: 20px;
    float: right;
}

/*--gotoTop end--*/
.under-banner-m {
    width: 100%;
    height: 50px;
    margin-top: 0;
    background-color: #3e3a39;
    text-align: center;
    display: none;
}

.under-banner-m img {
    width: 320px;
}

.under-banner-m.float {
    box-shadow: #333 0px -2px 5px;
    position: fixed;
    bottom: 0px;
    z-index: 9999;
}

/*------------------------------------------------------
	                  404
--------------------------------------------------------*/
.not_found {
    margin: 80px;
}

.not_found_h1 {
    font-size: 30px;
    font-weight: bold;
    margin: 20px 0 10px 0;
}

.not_found_h2 {
    font-size: 26px;
    font-weight: bold;
    margin: 0px 0 10px 0;
}

.not_found p {
    font-size: 18px;
}

.not_found a {
    color: #8B3E5F;
}

.not_found a:hover {
    color: #ED7AA4;
}

.missingkids {
    margin-top: 20px;
}

/*手機蓋板320x480用ed*/
#ad-banner-m-320x480 {
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 99999;
    background: rgba(0, 0, 0, 0.6);
    text-align: center;
    overflow: hidden;
    padding-bottom: 50px;
    display: none;
}

.ad-banner-m-320x480-1 {
    width: 320px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 20px;
    position: relative;
}

.ad-banner-m-320x480-img {}

.ad-banner-m-320x480-xx {
    position: absolute;
    top: -10px;
    right: -10px;
}

.ad-banner-m-320x480-img img {
    width: 100%;
    height: 100%;
}

/*手機蓋板320x480用ed*/
.roundabout-list {
    background-color: #fff;
}

.roundabout-list {
    z-index: 9999;
    box-shadow: 0 8px 6px -8px black;
}

.slider li img {
    position: relative;
    width: 100%;
    z-index: 8888;
}

/*精彩圖輯 輪播*/
.hotPhotosNav>div {
    position: absolute;
    display: inline-block;
    width: 50px;
    height: 50px;
    line-height: 56px;
    top: 55%;
    margin-top: -51px;
    /*pager's height should also be counted*/
    background-color: rgba(0, 0, 0, 0.4);
    background-color: #ccc\9;
    /*IE8 hack*/
    backface-visibility: hidden;
    color: white;
    overflow: hidden;
    white-space: nowrap;
    -webkit-user-select: none;
    user-select: none;
    border-radius: 50px;
    z-index: 10;
    opacity: 0.3;
    font-family: sans-serif;
    font-size: 13px;
    cursor: pointer;
    -webkit-transition: all 0.7s;
    transition: all 0.7s;
}

.hotPhotosNav_prev {
    left: 0px;
}

.hotPhotosNav_next {
    right: 0px;
}

/* arrows */
.hotPhotosNav_prev::before,
.hotPhotosNav_next::before {
    position: absolute;
    top: 14px;
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    border-left: 2px solid white;
    border-top: 2px solid white;
    backface-visibility: hidden;
}

.hotPhotosNav_prev::before {
    -ms-transform: rotate(-45deg);
    /*IE 9*/
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    right: 10px;
}

.hotPhotosNav_next::before {
    -ms-transform: rotate(135deg);
    /*IE 9*/
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    left: 10px;
}

.hotPhotosNav_prev:hover,
.hotPhotosNav_next:hover {
    opacity: 1;
}

.owl-theme .owl-dots {
    display: none !important;
}

/*------------------------------------------------------
	                   Company Profile
--------------------------------------------------------*/
.company_content {
    margin: 0 8px;
    padding: 40px 0 75px 0;
    font-size: 1.125em;
    line-height: 1.5em;
    border: 0px #f00 solid;
}

.asia_articleBox {
    margin: 0 8px;
    padding: 30px 20px 40px 20px;
    font-size: 1.125em;
    line-height: 1.5em;
    border: 0px #f00 solid;
}

.company_title {
    padding-bottom: 20px;
    font-size: 1.375em;
    font-weight: bold;
    line-height: 36px;
}

.company_intro {
    text-align: justify;
}

.channel_showimgContent {
    margin: 0 0 50px 0;
    border: 0px #f00 solid;
}

.channel_showRow {
    margin: 0 0 15px 0;
    width: 100%;
    border: 0px #000 solid;
}

.showphotoBox {
    margin: 8px;
    width: 31%;
    border: 0px #f00 solid;
    float: left;
}

.showphotoBox a:link,
.showphotoBox a:visited {
    color: #1a1a1a;
}

.showphotoBox a:hover {
    color: #873D5C;
}

.showimgBox {
    border: 0px #00CBFF solid;
}

.showtxtBox {
    padding: 10px 0 0 5px;
    border: 0px #00CBFF solid;
}

.magazine_photoRow {
    margin: 40px auto 10px auto;
    width: 99%;
}

.magazine_350photoRow {
    display: none;
}

.showimg,
.magazineimg,
.chartimg {
    width: 100%;
}

.duty01Row {
    margin: auto;
    max-width: 478px;
}

.duty02Row {
    margin: auto;
    max-width: 768px;
}

.duty03Row {
    margin: auto;
    max-width: 768px;
}

@media screen and (max-width: 500px) {
    .magazine_photoRow {
        display: none;
    }

    .magazine_350photoRow {
        display: block;
    }

    .showphotoBox {
        margin: 8px;
        width: 97%;
        border: 0px #f00 solid;
        float: left;
    }
}
